Announcement

Collapse
No announcement yet.

librrds-perl and libgd-gd2-perl for RedHat EL

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • librrds-perl and libgd-gd2-perl for RedHat EL

    Hi there,

    I'm looking for the above mentioned modules for a RedHat EL system. Does anyone have an idea where I can find them or which rpms deliver the same functionality? I tried the rpmfind.net but without any success.

    thx
    Sascha

  • #2
    there
    Attached Files
    Julien Mathis
    Centreon Project Leader
    www.merethis.com |

    Comment


    • #3
      Thank for your fast response

      Sascha

      Comment


      • #4
        Status of deployments using redhat enterprise linux

        Hello

        could you provide an update about the status of using redhat 4 to deploy the nagios/oreon solution.

        Are you using up2date or yum to maintain the various packages or are you doing it by hand (individual package maintenance)

        What version are you using?

        I am unsure about deploying the solution using Fedora core 6 which I used during the testing phase.

        I need to give a life cycle of at least 24 month to the solution and evaluating on using Redhat 4, Redhat 5, Fedora core 6 or Fedora 7. The responsible for OS deployments really wants to stick to redhat 4 or 5 to ensure OS and package updates for 24 months as well.

        What do you think?

        Comment


        • #5
          I am using CentOS 4.4 and have used quite a few of the RH 4 binaries with out any problem.

          Not sure if that helps you at all.

          Comment


          • #6
            Hi Juloi,

            Lots of dependencies issue, how can I get all the other packages .

            [[email protected]]# rpm -ivh libgd2-2.0.33-2_11.el3.at.i386_977.rpm
            warning: libgd2-2.0.33-2_11.el3.at.i386_977.rpm: Header V3 DSA/SHA1 Signature, key ID 66534c2b: NOKEY
            error: Failed dependencies:
            libfontconfig.so.1 is needed by libgd2-2.0.33-2_11.el3.at.i386
            libfreetype.so.6 is needed by libgd2-2.0.33-2_11.el3.at.i386
            libjpeg.so.62 is needed by libgd2-2.0.33-2_11.el3.at.i386
            libpng12.so.0 is needed by libgd2-2.0.33-2_11.el3.at.i386
            libz.so.1 is needed by libgd2-2.0.33-2_11.el3.at.i386
            [[email protected]]# rpm -ivh perl-gd-2.16-11.el3.at.i386_105.rpm
            warning: perl-gd-2.16-11.el3.at.i386_105.rpm: Header V3 DSA/SHA1 Signature, key ID 66534c2b: NOKEY
            error: Failed dependencies:
            atrpms-perl-module-helper is needed by perl-GD-2.16-11.el3.at.i386
            libfontconfig.so.1 is needed by perl-GD-2.16-11.el3.at.i386
            libfreetype.so.6 is needed by perl-GD-2.16-11.el3.at.i386
            libgd.so.2 is needed by perl-GD-2.16-11.el3.at.i386
            libjpeg.so.62 is needed by perl-GD-2.16-11.el3.at.i386
            libpng12.so.0 is needed by perl-GD-2.16-11.el3.at.i386
            libz.so.1 is needed by perl-GD-2.16-11.el3.at.i386
            [[email protected] ]#

            Comment

            Working...
            X